*{
	margin: 0;
	padding: 0;
	font-family: Arial;
}

section#banner{
	width: 100%;
	background-image: url(../pictures/fondo.jpg);
	background-attachment: contain;
	background-position: center;
	background-repeat: no-repeat;
}

header{
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: #1f2223;
	-webkit-transition: background-color .5s;
}

nav{
	display: table;
	margin: auto;
	margin-top: 15px;
	height: 40px;
	-webkit-transition: margin-left .5s;
}

ul{
	display: block;
	float: left;
	list-style: none;
}

ul li{
	float: left;
	margin: 10px;
	padding: 2px;
}

ul a{
	color: #F3F3F3;
	text-decoration: none;
}

img#logo{
	float:right;
	display: block;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 150px;
	-webkit-transition: width .5s, height .5s, margin-right .5s, margin-top .5s;
}

#body{
	background-color:#f3efef;	
	width: 100%;
	height: 500px;

}

#container{
	margin: 105px auto;
	width: 850px;
}

#column1 {
		float:left;
		width: 45%;
		height:380px;
	}

	#column2 {
		float:right;
		width: 45%;
		height:380px;
		margin-right:10px;
	}
	
	
.contenido{
	background-color: #fff;
	margin-top: 10px;
	margin-left:10px;
	margin-right:10px;

	-webkit-box-shadow: 1px 1px 10px rgba(0,0,0,0.5);
	-moz-box-shadow: 1px 1px 10px rgba(0,0,0,0.5);
	-o-box-shadow: 1px 1px 10px rgba(0,0,0,0.5);
	box-shadow: 1px 1px 10px rgba(0,0,0,0.5);
}

.contenido p{
	font-size: 14px;
	padding: 40px;
}

h2{
	color: #0070C0;
	font-size: 24px;
	margin-bottom: 30px;
	margin-top: 40px;
	margin-left: 14px;

	-webkit-text-shadow: 1px 1px 7px rgba(255,255,255,0.5);
	-moz-text-shadow: 1px 1px 7px rgba(0,255,255,255.5);
	-o-text-shadow: 1px 1px 7px rgba(0,255,255,255.5);
	text-shadow: 1px 1px 7px rgba(255,255,255,0.5);
}
	